@echo off
echo NJSTAR Chinese Word Processor v4.0 Installation
if not exist NJC40b5.a goto Missing
if not exist NJC40b5.b goto Missing
if not exist NJC40b5.c goto Missing
copy/b NJC40b5.a+NJC40b5.b+NJC40b5.c NJC40.exe >NUL
NJC40.exe
del NJC40.EXE >NUL
goto END
:Missing
echo ================================================
echo One or more of the following files are missing,
echo Please make sure they are in same dirrectory!
echo ================================================
echo NJC40B5.A - Part 1 of 3 (zipped in NJC40B5a.ZIP)
echo NJC40B5.B - Part 2 of 3 (zipped in NJC40B5b.ZIP)
echo NJC40B5.C - Part 3 of 3 (zipped in NJC40B5c.ZIP)
pause
:END

